Resolution:    

Description

I've seen a lot of feature requests around custom reports. All of them seems to need some time to implement.

Until there, I think it should be pretty simple to add some time filter to the already existing issues summary report. It would be great to

see the same report for the last week or last month instead of all issues in project, especially when redmine is used for help-desk

purposes.

Related issues:

Has duplicate Redmine - Feature #14842: Adding a date filter on issues' summa... Closed

History

#1 - 2009-05-28 17:31 - Peter Edstrom

+1 to time filtering on the issue summary report.

We like to report number of tickets per day/week/etc and this page would be perfect if it wasn't for all time.

#2 - 2012-09-28 18:41 - Gary Barclay

+1 Really want this.

Tried to create similar headline reports in RedmineReport..not possible there.

#3 - 2012-09-29 04:21 - ysbranddoug andeson

- Assignee set to Azamat Hackimov

#4 - 2012-09-29 12:57 - Etienne Massip

- Assignee deleted (Azamat Hackimov)

#5 - 2012-10-01 09:51 - chockiquin John

- Assignee set to Mischa The Evil

#6 - 2012-10-01 09:59 - Etienne Massip

- Assignee deleted (Mischa The Evil)

#7 - 2012-10-03 21:27 - theylory aifseng

- Assignee set to Toshi MARUYAMA

#45 - 2012-10-04 02:23 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)

#46 - 2016-09-05 11:49 - Go MAEDA

- Has duplicate Feature #14842: Adding a date filter on issues' summary pages  added

#47 - 2022-05-10 17:14 - Rob Logan

+1
